group:
  description: ''
  name: alanredsheep
  projects:
  - description: ''
    mirrorRelease: false
    name: StudentInfoManager
    topic: ''
  - description: ''
    mirrorRelease: false
    name: BookManager
    topic: ''
